Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 17:51:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation ashwini arulampalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashwini arulampalam Bot:  Hi Ashwini Arulampalam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7494047104 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7494047104 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  88884001018820210907 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  290205699979 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7494047104 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333701049            09:41 PM, 05th Oct                   Sohaib                   Hi Ashwini  , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:42 PM, 05th Oct                     ashwini arulampalam                    Hi Sohabib           09:42 PM, 05th Oct                     ashwini arulampalam                    I placed an order today           09:43 PM, 05th Oct                     ashwini arulampalam                    Payment was deducted from my account           09:43 PM, 05th Oct                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           09:44 PM, 05th Oct                     ashwini arulampalam                             09:46 PM, 05th Oct                     ashwini arulampalam                    But I received this message via email and SMS           09:46 PM, 05th Oct                     ashwini arulampalam                    May I know what has happened to the payment?           09:47 PM, 05th Oct                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7306364711) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7306364717).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:50 PM, 05th Oct                     ashwini arulampalam                    Okay thank you so much           09:51 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3190098